Comment 8 for bug 30766

An easier way should be to add acx firmware_ver=1.2.1.34 in /etc/modules